Subject: [Iptel] RE: Question about draft-yu-tel-url-08.txt

From: "Yu, James" <[email-masked]>
Date: Mon, 26 Apr 2004 17:21:21 -0400

Deepak,

Sorry that I saw your questions just now.  Please see responses below.

James

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, March 19, 2004 8:53 AM
To: [email-masked]; [email-masked]; [email-masked]
Subject: Question about draft-yu-tel-url-08.txt

I have the following questions about conveying carrier
identitification code in SIP.

On the ISUP side we get three information
1. Type of network identification
2. Network identification plan(3 digits or 4 digits)
3. Digits 1-3 or 1-4

Q1. The draft draft-yu-tel-url-08.txt provides a mechanism to convey the
digit
information on the sip network. However how do we convey the
type of network identification information on the SIP network.

[YU]  I guess that you were referring to the carrier selection info.
parameter.   I'm working with other co-authors to propose tel URI parameters
such as the dail around indicator (dai) that would indicate the type of cic.

Q2. On a UAS receiving an INVITE message with cic=+11234 or cic=1234,
what is the difference between the two cic information. Does this mean
something different needs to be conveyed on the ISUP side.

[YU]  If the cic does not begin with "+" it should have a "cic-content=+1"
if cic=1234.

_______________________________________________
Iptel mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iptel